.fa-minus-square,
.fa-square-minus {
  display: none !important;
}

.active .fa-plus-square,
.active .fa-square-plus {
  display: none;
}

.active .fa-minus-square,
.active .fa-square-minus {
  display: inline !important;
}

.accordion .fa-plus-square,
.accordion .fa-square-plus {
  color: #0098db;
  font-size: .9em;
}

.accordion .fa-minus-square,
.accordion .fa-square-minus {
  color: #94050b;
  font-size: .9em;
}

.accordion-header {
  border-bottom: 1px solid #e0ded8;
  cursor: pointer;
  font-size: 1.2em;
  padding-bottom: .5em;
}